html {
  font-family: Arial;
  font-size: 100%;
}

h1 {
  color: blue;
  text-align: center;
}

header {
  border: 2px solid blue;
  border-radius: 15px;
  width: 90%;
}

legend {
  color: blue;
  text-align: center;
}

label {
  color: blue;
  text-align: left;
}

input {
  border-width: 0px 2px 2px 0px;
  border-style: solid;
  border-color: blue;
  background-color: cyan;
}

.button {
  border-radius: 5px;
  font-weight: bold;
  color: blue;
  margin-left: 6em;
  margin-top: 2em;
  padding: 1em;
}
